#mobile_menu {
  height: 50px !important;
  position: relative;
  z-index: 1300;
  background-color: $blue-dark;
  .fa {
    font-family: 'FontAwesome' !important;
    color: $white;
  }
  &.nav_open {
    .yamm {
      .nav-link {
        display: none !important;
      }
    }
    #close_bar {
      display: flex !important;
      position: absolute;
      left: 0;
      top: 0;
      width: 100vw;
      .nav-item {
        z-index: 1;
      }
    }
  }
  .yamm-content {
    width: 200vw;
    transition: margin-left .5s ease-in-out;
    &.menu_open {
      margin-left: -100vw;
    }
    .grid-demo {
      padding: 15px !important;
      .list-group {
        border-radius: 0;
        .list-group-item {
          border: 0;
          border-radius: 0;
          padding-left: 52px;
          -webkit-transition: background-color 0.25s;
          transition: background-color 0.25s;
          &:hover, &:active {
            background-color: $white-40;
            text-decoration: underline;
            cursor: hand; cursor: pointer;
          }
          &.active {
            background-color: $white;
              text-decoration: none !important;
              cursor: default !important;
            .dex__link, .dex__link:visited {
              color: $black-80 !important;
              font-family: 'Merriweather Sans Bold' !important;
              cursor: default !important;
            }
          }
        }
      }
    }
    .row {
      position: relative;
      .col-6 {
        height: auto;
      }
      .col-6:not([id='navMain']) {
        position: absolute;
        right: 0;
        top: 0;
        display: none;
        &.show {
          display: block;
        }
      }
    }
    .fa-angle-up,
    .fa-angle-down {
      &.fa-rotate-90 {
        color: $black-80;
        font-size: 32px;
        vertical-align: middle;
        line-height: 24px;
      }
    }
  }
  .navbar-nav {
    .dropdown-menu {
      width: 100vw;
      position: fixed !important;
      transform: initial !important;
      bottom: 50px;
      left: 0 !important;
      top: auto !important;
      max-height: calc(100vh - 50px);
      box-shadow: 0 -3px 7px rgba(0,0,0,0.2);
      transition: height 0.25s ease-out;
      overflow: hidden;
      .dex__title--sub {
        font-size: 21px;
        line-height: 24px;
        padding-top:10px;
        padding-bottom:10px;
        margin: 0;
        span.small {
          font-size: 21px;
        }
        i.fa-angle-up {
          line-height: 24px;
        }
        -webkit-transition: background-color 0.25s;
        transition: background-color 0.25s;
        &:hover, &:active {
          background-color: $white-40;
          cursor: hand; cursor: pointer;
        }
      }
      .dropdown-item.dex__link {
        line-height: 24px;
        padding-top:10px;
        padding-bottom:10px;
        -webkit-transition: background-color 0.25s;
        transition: background-color 0.25s;
        &:hover, &:active {
          background-color: $white-40;
          text-decoration: underline;
          cursor: hand; cursor: pointer;
        }
        &.active {
          background-color: $white;
          text-decoration: none;
          cursor: default;
          color: $black-80;
          font-family: 'Merriweather Sans Bold';
        }
      }
    }
  }
}